ZCNFG is the Z-system COM file configuration utility, compatible
with CP/M. Version 2.3 fixes a bug that caused an extraneous disk
access (and BDOS error if no disk there), and restores CP/M
compatibility that was inadvertantly compromised in V 2.1. Those
interested in just *USING* ZCNFG need only extract ZCNFG.CZM and
ZCNFG23.CFG. The included support LBRs are the same as those in
the previous release, ZCNFG22.
                       Al Hawley 02/10/92
